Skip to main content

Corporate Actions Listing Applicants

取得 申請上市櫃公司資料

GET /corporate-actions/listing-applicants/
info

屬於 開發者 及 進階用戶 方案的專屬功能!

Parameters​

NameTypeDescription
start_datestring開始日期(格式:yyyy-MM-dd)
end_datestring結束日期(格式:yyyy-MM-dd),可輸入未來日期取得未來預告資訊
sortstring排序方式(asc、desc),省略時為 desc

Response​

NameTypeDescription
start_date*string開始日期
end_date*string結束日期
sort*string排序方向
data*object[]申請上市櫃公司資料
data.symbolstring公司代號
data.namestring公司簡稱
data.exchangestring申請類別:TWSE(上市)、TPEx(上櫃)
data.applicationDatestring申請日期
data.chairmanstring董事長
data.capitalAtApplicationnumber申請時股本;TWSE 單位為仟元,TPEx 單位為元
data.reviewCommitteeDatestring上市審議委員會審議日,尚未審議時為 null
data.boardApprovalDatestring交易所董事會通過日,尚未通過時為 null
data.contractFilingDatestring上市契約報請主管機關備查日期(exchange 為 TWSE 時回傳),尚未備查時為 null
data.contractApprovalDatestring主管機關核准日期(exchange 為 TPEx 時回傳),尚未核准時為 null
data.listedDatestring股票上市、櫃買賣日期,尚未掛牌時為 null
data.underwriterstring承銷商
data.underwritingPricenumber承銷價,尚未訂價時為 null
data.remarksstring備註

Example​

curl -X 'GET' \
'https://api.fugle.tw/marketdata/v1.0/stock/corporate-actions/listing-applicants?start_date=2025-01-07&end_date=2026-01-07' \
-H 'X-API-KEY: <YOUR_API_KEY>'

Response Body:

{
"start_date": "2025-01-07",
"end_date": "2026-01-07",
"sort": "desc",
"data": [
...
{
"symbol": "7762",
"name": "吉晟生",
"exchange": "TWSE",
"applicationDate": "2025-09-24",
"chairman": "楊朝堂",
"capitalAtApplication": 572328,
"reviewCommitteeDate": null,
"boardApprovalDate": null,
"contractFilingDate": null,
"listedDate": null,
"underwriter": "宏遠",
"underwritingPrice": null,
"remarks": "創新板,114-10-31撤件"
},
{
"symbol": "6961",
"name": "旅天下",
"exchange": "TPEx",
"applicationDate": "2025-09-17",
"chairman": "李嘉寅",
"capitalAtApplication": 236340000,
"reviewCommitteeDate": "2025-11-06",
"boardApprovalDate": "2025-11-21",
"contractApprovalDate": "2025-11-25",
"listedDate": null,
"underwriter": "福邦",
"underwritingPrice": null,
"remarks": ""
},
{
"symbol": "4590",
"name": "富田",
"exchange": "TWSE",
"applicationDate": "2025-09-15",
"chairman": "張金鋒",
"capitalAtApplication": 511941,
"reviewCommitteeDate": "2025-10-23",
"boardApprovalDate": "2025-11-18",
"contractFilingDate": "2025-11-26",
"listedDate": null,
"underwriter": "中信",
"underwritingPrice": null,
"remarks": "創新板"
},
{
"symbol": "6725",
"name": "矽科宏晟",
"exchange": "TPEx",
"applicationDate": "2025-09-11",
"chairman": "郭錦松",
"capitalAtApplication": 330000000,
"reviewCommitteeDate": "2025-10-20",
"boardApprovalDate": "2025-10-30",
"contractApprovalDate": "2025-11-04",
"listedDate": "2025-12-30",
"underwriter": "台新",
"underwritingPrice": 188,
"remarks": ""
}
]
}